<template name="Password">
    <div class="passworddiv">
        <div class="form-container">
            <div class="image-holder"></div>
            <form method="post">
                <h2 class="text-center"><strong>Changer</strong> de mot de passe.</h2>
                {{#unless hasToken}}
                <div class="form-group">
                    <input class="form-control" type="password" name="oldpassword" placeholder="Ancien mot de passe">
                </div>
                {{/unless}}
                <div class="form-group">
                    <input class="form-control" type="password" name="password" placeholder="Mot de passe">
                </div>
                <div class="form-group" id="passwordrepeat">
                    <input class="form-control" type="password" name="passwordrepeat" placeholder="Confirmez le mot de passe">
                    <span class="glyphicon glyphicon-remove form-control-feedback"></span>
                </div>
                {{error}}
                <div class="form-group">
                    <button id="modifPasswBtn" class="btn btn-primary btn-block" type="submit">Modifier !</button>
                </div>
            </form>
        </div>
    </div>
</template>
